<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="ad8823869fb7e470">
        <source>[[!meta robots="noindex"]]</source>
        <target></target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="35663fcd68857353">
        <source>[[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]]</source>
        <target state="translated">[[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]]</target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="689acfef7db6ca34">
        <source>Verify your download</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="77bb7a7fc2db579e">
        <source>[[!img inc/infography/verify.png link="no" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="06c332b6d999f44c">
        <source>[[!img inc/infography/verify-with-intermediary.png link="no" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="69e90959707962e0">
        <source>[[!img inc/infography/verify-from-tails.png link="no" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="df37928b8eb167f1">
        <source>Verify your download to make sure that it is safe and was not corrupted during download.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bc86e5db5197a666">
        <source>You seem to have JavaScript disabled. To verify your download, you can either:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c640cbfd1db4a838">
        <source>Enable JavaScript and reload this page.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="362340db4a1ce455">
        <source>Compare manually the checksum of your download with [[the checksum of our images|install/v2/Tails/amd64/stable/latest.json]].  In Tails, you can install <a href="https://gtkhash.org/"><i>GtkHash</i></a> as [[Additional Software|doc/persistent_storage/additional_software]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="14bd7ff39b98a889">
        <source>Verify your download using our [[OpenPGP signing key|tails-signing.key]] and &lt;span class="usb upgrade download-only-img"&gt;&lt;a href="[[!inline pages="inc/stable_amd64_img_sig_url" raw="yes" sort="age"]]"&gt;OpenPGP signature&lt;/a&gt;.&lt;/span&gt; &lt;span class="dvd download-only-iso"&gt;&lt;a href="[[!inline pages="inc/stable_amd64_iso_sig_url" raw="yes" sort="age"]]"&gt;OpenPGP signature&lt;/a&gt;.&lt;/span&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="983a38fac07bb28d">
        <source>We don't provide instructions to verify downloads with OpenPGP anymore.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="93e1e68d7c9c8286">
        <source>[[See our security analysis of the different verification techniques.|contribute/design/download_verification]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bd2966c8068168ae">
        <source>You seem to be using <em>Internet Explorer</em>. To verify your download, please use a different browser.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="917dd89750e63aee">
        <source>&lt;label class="button"&gt; Select your download to verify&amp;hellip; &lt;input id="verify-file" type="file"/&gt; &lt;/label&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c129e7e51fdcc0df">
        <source>or verify using the [[!toggle id="openpgp-verification" text="OpenPGP signature"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7b51ddf55c7715ad">
        <source>[[!toggleable id="openpgp-verification" text=""" [[!toggle id="openpgp-verification" text=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7d48f7c0ca70b220">
        <source>&lt;a class="usb upgrade download-only-img" href="[[!inline pages="inc/stable_amd64_img_sig_url" raw="yes" sort="age"]]"&gt;OpenPGP signature &lt;/a&gt; &lt;a class="dvd download-only-iso" href="[[!inline pages="inc/stable_amd64_iso_sig_url" raw="yes" sort="age"]]"&gt;OpenPGP signature&lt;/a&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b2cf192e4dc4c31a">
        <source>If you don't know how to use the OpenPGP signature, select instead the button <b>Select your download</b> to verify your download with JavaScript.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6523fe8dbbcc2dac">
        <source>[[OpenPGP signing key|tails-signing.key]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0c0963436eede83e">
        <source>[[Security analysis of the different verification techniques|contribute/design/download_verification]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ce7b3f9c71278e93">
        <source>"""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a68a439a88bb3173">
        <source>Verifying &lt;em&gt;&lt;span class="verify-filename"&gt;$FILENAME&lt;/span&gt;&lt;/em&gt;&amp;hellip;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f00907a58ce45d16">
        <source>[[!img lib/check.png class="icon" link="no" alt=""]]<b>Verification successful!</b> (<em><span class="verify-filename">$FILENAME</span></em>)</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="039740b3d87109af">
        <source>[[!img lib/cross.png class="icon" link="no" alt=""]]<b>Verification failed!</b> (<em><span class="verify-filename">$FILENAME</span></em>)</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6732e4f26a212255">
        <source>[[!toggle id="why-failed" text="Why?"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c28e3ac13bf6f58f">
        <source>[[!toggleable id="why-failed" text=""" [[!toggle id="why-failed" text=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8644f7dae33563ac">
        <source>Most likely, the verification failed because of an error or interruption during the download.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="03079f56f467a024">
        <source>The verification also fails if you try to verify a different download than the latest version, Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]].</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="49cf71d5c3878c64">
        <source>Less likely, the verification might have failed because of a malicious download from our download mirrors or due to a network attack in your country or local network.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d499f3db801a178d">
        <source>Downloading again is usually enough to fix this problem. Otherwise, please try downloading from a different place or a different computer.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3366949b44edc9f8">
        <source>[[How does the verification work?|contribute/design/download_verification]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b22268c45a4d06d8">
        <source>&lt;a href="[[!inline pages="inc/stable_amd64_img_url" raw="yes" sort="age"]]" id="download-img-again"&gt;Please try to download again&amp;hellip;&lt;/a&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f81e44db95c10ead">
        <source>&lt;a href="[[!inline pages="inc/stable_amd64_iso_url" raw="yes" sort="age"]]" id="download-iso-again"&gt;Please try to download again&amp;hellip;&lt;/a&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b8a6a5573a8f0a0b">
        <source>[[!img lib/cross.png class="icon" link="no" alt=""]]<b>Error selecting image.</b></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="22517979c174a229">
        <source>Make sure that you select a USB image that is readable by your browser.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8d305da45eba9473">
        <source>Make sure that you select an ISO image that is readable by your browser.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="597dab7f940ae172">
        <source>&lt;a id="retry-json"&gt;Retry&amp;hellip;&lt;/a&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="484758c975bfeeae">
        <source>[[!img lib/cross.png class="icon" link="no" alt=""]]<b>Error downloading <a id="checksum-file" href="">checksum file</a> from our website.</b></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5290d90ef25f2f94">
        <source>Make sure that your browser is connected to the Internet.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1c036f3ebeb7eab6">
        <source>[[!img lib/cross.png class="icon" link="no" alt=""]]<b>Error reading image <em><span class="verify-filename">$FILENAME</span></em>.</b></source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="223be8e23c239a06">
        <source>Make sure that <em><span class="verify-filename">$FILENAME</span></em> is readable by your browser.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a1db62e6977ff4ac">
        <source>&lt;a id="retry-image"&gt;Retry&amp;hellip;&lt;/a&gt;</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
